[linux-audio-user] distros

tim hall tech at glastonburymusic.org.uk
Tue Jul 13 10:50:52 EDT 2004


Last Tuesday 13 July 2004 13:11, kmd was like:
> can i use the 2.6 kernel or should i use
> the special compiled multimedia 2.4 kernel (for mandrake, via contrib
> sources). and i have trouble as well to play with jack without being
> root,

General consensus seems to be that a 2.4 multimedia kernel is the 'stable' 
approach. You won't have to run Jack as root if you run a patched multimedia 
kernel. You probably won't need to do a lot of tweaking. Best approach is 
probably to get a working system with 2.4 and then upgrade to 2.6 only if 
you're really not happy with results. Personally, I will be happy to wait 
until 2.6 is more stable.

cheers

tim hall


More information about the linux-audio-user mailing list